*{
    margin: 0;
    padding: 0
}

body {
    background-color: #2a1f27;
    overflow-x: hidden;
    font-family: 'farm';
    font-weight: 100;
}

main {
    background: url(../img/background_main.jpg) no-repeat;
    background-position:  center top;
    -webkit-background-size: cover;
    background-size: cover;
    height: 100vh;
    position: relative;
    margin:0%;
    
}

main.inner {
    padding-bottom: 30px;
    height: auto;
}

h1,
h2,
p,
span,
div {
    color: #fff;
}

h1,
h2,
h3 {
    text-transform: uppercase;
}

h1 {
    padding: 30px 0px 30px 0;
    font-size: 2rem;
}

h2 {
    padding: 62px 0px 15px 0;
    font-size: 1rem;
}

a {
    color: #fdf78f;
}

a:hover {
    text-decoration: none;
    color: #fff;
}

.decorated {
    background-position: top right !important;
    -webkit-background-size: 30% 30% !important;
    background-size: 30% !important;
}

.decorated.lower {
    background-position: center right !important;
}

.decorated.lower h2 {
    padding: 47px 0px 40px 0;
}

@font-face {
    font-family: "farm";
    font-style: normal;
    font-weight: 100;
    src: url("../fonts/Light.ttf") format("truetype");
    /*  src: url("../fonts/Hel-Thin.otf") format("opentype"); */
}

@font-face {
    font-family: "farm";
    font-style: normal;
    font-weight: 200;
    src: url("../fonts/Regular.ttf") format("truetype");
    /*     src: url("../fonts/Hel-Light.otf") format("opentype"); */
}

@font-face {
    font-family: "farm";
    font-style: normal;
    font-weight: 300;
    src: url("../fonts/Bold.ttf") format("truetype");
    /*     src: url("../fonts/Hel-Regular.otf") format("opentype"); */
}

#map {
    height: 100%;
}

.logo_main {
    position: relative;
    height: 90px;
    width: 100%;
    top: 20px;
    background: url(../img/logo_yellow.png) no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
    background-position: center center;
    margin-bottom: 0px;
}

.presentation {
    text-align: center;
    position: relative;
    margin-top: 15px;
    max-height: 150px;
}

.presentation h1{
        width: 60%;
    margin: 0px auto 20px auto;
    font-size: 1.5rem;
    line-height: 2rem;
        /*padding: 0;*/
}

.presentation p {
    max-width: 80%;
    margin: 10px auto;
    font-size: 0.9rem;
}

.presentation-text{
        margin: 0 auto;
}

button,
.button {
    color: #fff;
    background: transparent;
    border: 0;
    font-weight: 300;
    text-transform: uppercase;
    border-top: 1px solid #fdf78f;
    border-bottom: 1px solid #fdf78f;
    padding: 10px 10px;
    margin-top: 10px;
    -webkit-transition: 0.6s all ease;
    -o-transition: 0.6s all ease;
    transition: 0.6s all ease;
}

button:hover,
.button:hover {
    cursor: pointer;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    padding: 10px 20px;
}

button:focus,
.button:focus {
    outline: none;
}

.card-text {
    /*max-width: 60%;*/
    position: relative;
    margin: 50px auto;
    height: auto;
    padding-bottom: 60px;
}

.showcase {
    -webkit-background-size: cover !important;
    background-size: cover !important;
    background-position: center center !important;
    min-height: 180px;
}

section#form-area {
    background-position: top right !important;
    -webkit-background-size: cover !important;
    background-size: cover !important;
    height: auto;
}

section#form-area h2 {
    text-align: center;
}

section#other {
    padding-bottom: 30px;
    background: #1d161b;
}

section#other h2 {
    text-align: center;
}

section#other a {
    display: block;
}

input {
    width: 100%;
    height: 60px;
    margin: 10px 0;
    font-size: 1.3rem;
    color: #fff;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: transparent;
    border: 1px #fff solid;
    padding-left: 15px;
    z-index: 1;
    cursor: pointer;
}

input~label {
    position: absolute;
    top: 0;
    left: 0;
    color: #fff;
    font-weight: 100;
    font-size: 1.2em;
    padding: 26px 15px;
    visibility: visible;
    cursor: pointer;
    margin-left: 13px;
}
::-webkit-input-placeholder {color:#fff; font-weight: 100; font-size: 1.2em;}/* webkit */
::-moz-placeholder          {color:#fff; font-weight: 100; font-size: 1.2em;}/* Firefox 19+ */
:-moz-placeholder           {color:#fff; font-weight: 100; font-size: 1.2em;}/* Firefox 18- */
:-ms-input-placeholder      {color:#fff; font-weight: 100; font-size: 1.2em;}/* IE */

textarea {
    width: 100%;
    height: 150px;
    resize: none;
    z-index: 1;
    color: #fff;
    position: relative;
    border: 1px #fff solid;
    background: transparent;
    padding: 8px 15px;
    margin-top: 16px;
}

textarea~label {
    position: absolute;
    top: 0;
    left: 0;
    color: #fff;
    font-weight: 100;
    font-size: 1.2em;
    padding: 8px 15px;
    visibility: visible;
    cursor: pointer;
    margin-top: 16px;
    margin-left: 13px;
}

input:focus,
input:hover {
    outline: none;
    background: rgba(255, 255, 255, 0.2);
    color: #fdf78f;
}

textarea:focus+label,
textarea:valid+label,
input:focus+label,
input:valid+label {
    visibility: hidden;
}

input[type="submit"] {
    margin: 18px auto;
    padding: 20px 100px;
    font-size: 1.2rem;
    width: auto;
    height: auto;
}
input[type="submit"]:hover {
    padding: 20px 120px;
}

.vertical-align {
    padding: 100px 0;
    width: 80%;
    position: relative;
    margin: 0 auto;
}

footer {
    background: #2a1f27;
    min-height: 100px;
}


/* CLOSE */

.close svg {
    fill: none;
    stroke: #a74545;
    stroke-width: 3;
    stroke-linecap: round;
    stroke-miterlimit: 10;
    width: 40px;
    height: 40px;
    cursor: pointer;
}

.modal-header .close {
    width: 45px;
    height: 45px;
}

.modal-header .close {
    margin-top: 4px;
}

.modal-header .close:focus {
    border: 0;
}


/* CLOSE */

.describe_review {
    padding-top: 0;
}


/* MODAL */

.modal.fade .modal-dialog {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate3d(-50%, -50%, 0);
    transform: translate3d(-50%, -50%, 0);
}

.modal-content {
    overflow: hidden;
    -webkit-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    background: #232323;
}

.modal-body {
    padding: 15px 30px 0px 30px;
}

.modal-header {
    border-bottom: 0;
    padding: 30px 30px 30px 30px;
}

.modal-footer {
    padding: 0px 30px 30px 30px;
    border-top: 0;
    text-align: center;
}

.modal-title {
    display: inline-block;
    font-size: 1.5rem;
    font-weight: 100;
    line-height: 1;
}

.modal-dialog {
    width: 90%;
}

.modal.in .modal-content,
.modal.dialog--close .modal-content {
    -webkit-animation-duration: 0.4s;
    animation-duration: 0.4s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.modal.in .modal-content {
    -webkit-animation-name: anim-open;
    animation-name: anim-open;
    -webkit-animation-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
    animation-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
}

.modal.dialog--close .modal-content {
    -webkit-animation-name: anim-close;
    animation-name: anim-close;
}

.modal.in h4,
.modal.in .close,
.modal.in .modal-body,
.modal.in button {
    -webkit-animation: anim-elem 0.4s both;
    animation: anim-elem 0.4s both;
}

.modal.in .close {
    -webkit-animation-delay: 0.30s;
    animation-delay: 0.30s;
}

.modal.in h4 {
    -webkit-animation-delay: 0.25s;
    animation-delay: 0.25s;
}

.modal.in .modal-body {
    -webkit-animation-delay: 0.20s;
    animation-delay: 0.20s;
}

.modal.in button {
    -webkit-animation-delay: 0.15s;
    animation-delay: 0.15s;
}

@-webkit-keyframes anim-open {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, -400px, 0);
    }
    100% {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
    }
}

@keyframes anim-open {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, -400px, 0);
        transform: translate3d(0, -400px, 0);
    }
    100% {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@-webkit-keyframes anim-close {
    0% {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
    }
    100% {
        opacity: 0;
        -webkit-transform: translate3d(0, 100px, 0);
    }
}

@keyframes anim-close {
    0% {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    100% {
        opacity: 0;
        -webkit-transform: translate3d(0, 100px, 0);
        transform: translate3d(0, 100px, 0);
    }
}


/* Inner elements animations */

@-webkit-keyframes anim-elem {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, -100px, 0);
    }
    100% {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
    }
}

@keyframes anim-elem {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, -100px, 0);
        transform: translate3d(0, -100px, 0);
    }
    100% {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}


/* MODAL */

.social {
    position: relative;
    top: 35px;
}

.social .inst,
.social .fb,
.social .vk {
    width: 60px;
    height: 60px;
}

.social .sc {
    cursor: pointer;
    margin-right: 15px;
}

.social .inst {
    display: inline-block;
    width: 30px;
    height: 30px;
    background: url(../img/ico-wa.png) no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
    background-position: center center;
    -webkit-transition: 0.3s all ease-in-out;
    -o-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
}

.social .vk {
    display: inline-block;
    width: 30px;
    height: 30px;
    background: url(../img/ico-vk.png) no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
    background-position: center center;
    -webkit-transition: 0.3s all ease-in-out;
    -o-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
}

.social .fb {
    display: inline-block;
    width: 30px;
    height: 30px;
    background: url(../img/ico-fb.png) no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
    background-position: center center;
    -webkit-transition: 3s all ease-in-out;
    -o-transition: 3s all ease-in-out;
    transition: 3s all ease-in-out;
}

.social .inst:hover {
    -webkit-background-size: 95% 95%;
    background-size: 95%;
}

.social .vk:hover {
    -webkit-background-size: 95% 95%;
    background-size: 95%;
}

.social .fb:hover {
    -webkit-background-size: 95% 95%;
    background-size: 95%;
}

img.icon {
    width: 30px;
    height: 30px;
}

span.number {
    font-weight: 300;
    position: relative;
    font-size: 1.2rem;
    top: 5px;
    left: 10px;
}

div.call {
    text-align: right;
    position: relative;
    top: 35px;
}

.contact {
    margin: 15px 0;
}

.product {
    -webkit-background-size: cover !important;
    background-size: cover !important;
    background-position: center center !important;
    min-height: 250px;
    opacity: 1;
    margin: 0;
    padding: 0;
    cursor: pointer;
    -webkit-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
}

.product:before {
    content: '';
    opacity: 0;
    position: absolute;
    text-align: center;
    color: #fff;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.51);
    -webkit-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
}

.product:after {
    opacity: 1;
    content: attr(data-product);
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate3d(-50%, -50%, 0);
    transform: translate3d(-50%, -50%, 0);
    text-align: center;
    color: #fff;
    -webkit-transition: all 0.9s ease-in-out;
    -o-transition: all 0.9s ease-in-out;
    transition: all 0.9s ease-in-out;
    font-weight: 400;
}

.product:hover:before,
.product:hover:after {
    opacity: 1;
}


/* SIDENAV */

.sidenav {
    height: 100%;
    /* 100% Full-height */
    width: 0;
    /* 0 width - change this with JavaScript */
    position: fixed;
    /* Stay in place */
    z-index: 98;
    /* Stay on top */
    top: 0;
    right: 0;
    /* right:0 */
    background-color: #111;
    /* Black*/
    overflow-x: hidden;
    /* Disable horizontal scroll */
    padding-top: 60px;
    /* Place content 60px from the top */
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    /* 0.5 second transition effect to slide in the sidenav */
}


/* The navigation menu links */

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    font-weight: 100;
    color: #818181;
    display: block;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}


/* When you mouse over the navigation links, change their color */

.sidenav a:hover,
.offcanvas a:focus {
    color: #f1f1f1;
}


/* Position and style the close button (top right corner) */

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}


/* Style page content - use this if you want to push the page content to the right when you open the side navigation */

#main {
    -webkit-transition: margin-left .5s;
    -o-transition: margin-left .5s;
    transition: margin-left .5s;
    padding: 20px;
}


/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */

@media screen and (max-height: 450px) {
    .sidenav {
        padding-top: 15px;
    }
    .sidenav a {
        font-size: 18px;
    }
}


/* SIDENAV */


/* SANDWICH */

#sandwich {
    position: fixed;
    display: none;
    z-index: 99;
    height: 67px;
    width: 100px;
    right: 0;
}

#sandwich svg {
    width: 60px;
    height: 60px;
    cursor: pointer;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

#sandwich svg path {
    fill: none;
    -webkit-transition: stroke-dashoffset 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25), stroke-dasharray 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25);
    -o-transition: stroke-dashoffset 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25), stroke-dasharray 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25);
    transition: stroke-dashoffset 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25), stroke-dasharray 0.5s cubic-bezier(0.25, -0.25, 0.75, 1.25);
    stroke-width: 40px;
    stroke-linecap: round;
    stroke: #fff;
    stroke-dashoffset: 0px;
}

path#top,
path#bottom {
    stroke-dasharray: 240px 950px;
}

path#middle {
    stroke-dasharray: 240px 240px;
}

.cross path#top,
.cross path#bottom {
    stroke-dashoffset: -650px;
    stroke-dashoffset: -650px;
}

.cross path#middle {
    stroke-dashoffset: -115px;
    stroke-dasharray: 1px 220px;
}


/* SANDWICH */

.mobile-header {
    position: absolute;
    width: 100%;
    height: 60px;
}

@media (max-width: 1200px) {
    .card-text {
        max-width: 70%;
    }
}

@media (max-width: 991px) {
    .card-text {
        max-width: 90%;
    }
    button[type="submit"] {
        margin: 18px auto;
        padding: 20px 46px;
        font-size: 1.2rem;
    }
}

@media (max-width: 1000px) {
    nav.menu {
        display: none;
    }
    .presentation-text {
        max-height: 173px;
        overflow: scroll;
    }
}

@media (max-width: 1000px) {
    .social,
    .call {
        position: relative;
        top: 20px;
        margin: auto;
        padding-bottom: 20px;
        display: block;
        text-align: center !important;
        width: 100%;
    }
    .social .sc {
        margin: 0 15px;
    }
    h1,
    h2 {
        font-size: 1rem;
        line-height: 2rem;
    }
    .vertical-align {
        padding: 10px 0;
    }
    #sandwich {
        display: block;
    }
    #other a {
        text-align: center;
        padding: 5px 0;
    }
}

@media (max-width: 600px){
    
    .presentation h1{
        position: relative;
        top: 30px;
        font-size: 1rem;
        width: 90%;
    }
}


/* Common styles for all menus */

.menu {
    line-height: 1;
    -webkit-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
    width: 100%;
    z-index: 2;
    padding-top: 20px;
}

.menu a {
    text-transform: uppercase;
}

.menu__list {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
    list-style: none;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.menu-item {
    display: block;
    margin: 12px 0;
}

.menu__link {
    font-size: 1.05em;
    font-weight: 200;
    display: block;
    padding: 1em;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.menu__link:hover,
.menu__link:focus {
    outline: none;
}


/* STYLING MENU */

.menu .menu__link {
    color: #fff;
    text-transform: none;
}

.menu .current-menu-item .menu__link {
    color: #fff;
    -webkit-transition: color 0.5s;
    -o-transition: color 0.5s;
    transition: color 0.5s;
}

.menu .menu__link:hover,
.menu .menu__link:focus {
    color: #e2e2e2;
}

.menu .menu__link::before,
.menu .menu__link::after {
    background: #fff;
}

.menu .menu__line {
    background: #fff;
}

.menu .menu-item::before,
.menu .menu-item::after,
.menu .menu__link::before,
.menu .menu__link::after {
    content: '';
    position: absolute;
    background: #fff;
    -webkit-transition: -webkit-transform 0.2s;
    transition: -webkit-transform 0.2s;
    -o-transition: transform 0.2s;
    transition: transform 0.2s;
    transition: transform 0.2s, -webkit-transform 0.2s;
}


/* STYLING INNER MENU */

.inner.menu .menu__link {
    color: #fff;
}

.inner.menu .current-menu-item .menu__link {
    color: #fff;
    -webkit-transition: color 0.5s;
    -o-transition: color 0.5s;
    transition: color 0.5s;
}

.inner.menu .menu__link:hover,
.inner.menu .menu__link:focus {
    color: #fff !important;
}

.inner.menu .menu__link::before,
.inner .menu .menu__link::after {
    background: #fff;
}

.inner.menu .menu__line {
    background: #fff;
}

.inner.menu .menu-item::before,
.inner.menu .menu-item::after,
.inner.menu .menu__link::before,
.inner.menu .menu__link::after {
    content: '';
    position: absolute;
    background: #fff;
    -webkit-transition: -webkit-transform 0.2s;
    transition: -webkit-transform 0.2s;
    -o-transition: transform 0.2s;
    transition: transform 0.2s;
    transition: transform 0.2s, -webkit-transform 0.2s;
}

.menu .menu__link {
    position: relative;
    display: block;
    margin: 0 1.5em;
    padding: 0.75em 0;
    text-align: center;
    -webkit-transition: color 0.3s;
    -o-transition: color 0.3s;
    transition: color 0.3s;
}

.menu .menu__link::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 4px;
    -webkit-transform: scale3d(0, 1, 1);
    transform: scale3d(0, 1, 1);
    -webkit-transition: -webkit-transform 0.1s;
    transition: -webkit-transform 0.1s;
    -o-transition: transform 0.1s;
    transition: transform 0.1s;
    transition: transform 0.1s, -webkit-transform 0.1s;
}

.menu .current-menu-item .menu__link::before {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    -o-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    -webkit-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
}



.jspVerticalBar {
    background: transparent;
    opacity: 0;
    -webkit-transition: 0.6s all ease-in-out;
    transition: 0.6s all ease-in-out;
}

.jspScrollable:hover .jspVerticalBar {
    opacity: 1;
}

.jspHorizontalBar {
    display: none;
}

.modal.fade#modal-recipe .modal-dialog{
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    transform: translate3d(0%, 0%, 0);
    width: 100%;
    max-width: 100%;
    height: 100%;
    max-height: 100%;
}

.modal.fade#modal-recipe .modal-body {
    overflow-y: scroll;
}

.modal.fade#modal-recipe .modal-body h2{
   padding: 0px 0px 30px 0; 
}
.modal.fade#modal-recipe .modal-body h3{
    text-transform: inherit;
    padding: 31px 0px 21px 0;
    font-size: 1.2rem;
}
.modal.fade#modal-recipe .modal-body p{
    text-align: justify;
}

.modal.fade#modal-recipe .modal-content{
height: 100%;
        background: #232323f0;
}
.modal.fade#modal-recipe .modal-header{
    justify-content: flex-end;
}
.modal.fade#modal-recipe .modal-header svg{
    stroke: #fff;
}
#text{
    max-width: 900px;
    margin: 0 auto;
}

#text img{
    width: 100%;
}

.max-width{
    max-width: 900px;
    margin: 0 auto;
}

table{
    width: 100%;
    border: 1px solid #fdf89f;
}

td{
   border: 1px solid #fdf89f;
    padding: 10px;
}

td h3{
    text-align: center;
    margin: 0;
}
.screen-reader-response, .wpcf7-response-output {
    display: none !important;
}
span.wpcf7-not-valid-tip {
    position: absolute;
    width: 287px;
    bottom: 0;
    left: 13px;
    font-size: 12px;
    color: #fdf78f;
}
.wpcf7-form-control{
    margin-bottom: 15px ;
}
.acceptance-979 .wpcf7-not-valid-tip{
    top: 16px;
}
div.wpcf7-validation-errors, div.wpcf7-mail-sent-ok {
    display: block;
    border: none;
    color: #fff;
    line-height: 1;
    padding: 9px 14px 10px;
    margin: 0 0 10px 0;  
}
div.wpcf7-validation-errors{
    background-color: #f72121;
}
div.wpcf7-mail-sent-ok{
    background-color: #5dbf44 ;  
}
div.wpcf7 .ajax-loader {
    position: absolute;
    top: 60px;
    right: 10px ;
}
.wp-block-table {
    margin-bottom: 30px;
}
blockquote {
    border-left: 4px solid #fdf89f;
    padding: 15px;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,.1);
    margin: 5px 5px 12px 5px;
    border-right: 1px solid #fdf89f;
    border-top: 1px solid #fdf89f;
    border-bottom: 1px solid #fdf89f;
    clear: both ;
    font-weight: 800;
    line-height: 1;
}
blockquote p{
    margin: 0   
}
.load_1 {
    text-align: center;
    height: 100px;
    padding-top: 36px;
}